.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1279px;
	min-height: 1090px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u2742
{
	z-index: 2;
	width: 1478px;
	margin-right: -10000px;
	margin-top: -38px;
	left: -100px;
}

#u2742_clip
{
	width: 1478px;
	height: 1288px;
}

#u2742_img
{
	margin-bottom: -191px;
}

#u2405-3
{
	z-index: 4;
	width: 1294px;
	min-height: 1253px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -13px;
}

#u197
{
	z-index: 7;
	width: 881px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 360px;
}

#u197_clip
{
	width: 881px;
	height: 93px;
}

#u197_img
{
	margin-right: -79px;
}

#u216
{
	z-index: 9;
	width: 91px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 533px;
}

#u221
{
	z-index: 11;
	width: 83px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 662px;
}

#u226
{
	z-index: 13;
	width: 48px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 446px;
}

#u231
{
	z-index: 15;
	width: 137px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 780px;
}

#u236
{
	z-index: 17;
	width: 137px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 949px;
}

#u1949
{
	z-index: 19;
	width: 94px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 1111px;
}

#u2215
{
	z-index: 21;
	width: 328px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 82px;
}

#u2215_clip
{
	width: 328px;
	height: 135px;
}

#u2215_img
{
	margin: -79px -25px -69px -47px;
}

#u2764
{
	z-index: 23;
	width: 1292px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: 1525px;
	left: -12px;
}

#u2748
{
	z-index: 24;
	width: 1292px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u2761
{
	z-index: 25;
	width: 909px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 360px;
}

#u213-22
{
	z-index: 26;
	width: 817px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 145px;
}

#u2760
{
	z-index: 48;
	width: 215px;
	padding-bottom: 4px;
	margin-right: -10000px;
	left: 694px;
}

#u519
{
	z-index: 49;
	width: 125px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 52px;
}

#u524
{
	z-index: 51;
	width: 107px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 111px;
}

#u534
{
	z-index: 53;
	width: 119px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 96px;
}

#u534_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u529
{
	z-index: 55;
	width: 91px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 10px;
}

#u2829
{
	z-index: 57;
	width: 46px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1173px;
}

#u2851
{
	z-index: 59;
	width: 46px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 1113px;
}

#u991
{
	z-index: 61;
	width: 77px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 76px;
}

#u991_clip
{
	overflow: hidden;
	width: 77px;
	height: 76px;
}

#u991_img
{
	margin-right: -1px;
	margin-bottom: -2px;
}

#u993
{
	z-index: 63;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 81px;
}

#u993_clip
{
	overflow: hidden;
	width: 77px;
	height: 75px;
}

#u993_img
{
	margin-bottom: -3px;
}

#u995
{
	z-index: 65;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 458px;
	left: 79px;
}

#u995_clip
{
	overflow: hidden;
	width: 79px;
	height: 81px;
}

#u995_img
{
	margin-right: -1px;
	margin-bottom: -4px;
}

#u997
{
	z-index: 67;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 173px;
}

#u997_clip
{
	overflow: hidden;
	width: 229px;
	height: 260px;
}

#u997_img
{
	margin-bottom: -1px;
}

#u2766
{
	z-index: 69;
	width: 1294px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1214px;
	left: -7px;
}

#u1006
{
	z-index: 70;
	width: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 89px;
}

#u1016
{
	z-index: 72;
	width: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	left: 82px;
}

#u907-119
{
	z-index: 74;
	width: 790px;
	min-height: 510px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 440px;
}

#u907-2
{
	font-size: 28px;
	color: #C8A1CF;
	font-weight: bold;
}

#u907-35
{
	font-size: 22px;
	color: #C8A1CF;
	font-weight: bold;
}

#u907-34
{
	text-decoration: underline;
}

#u907-38,#u907-51
{
	color: #58595B;
	font-weight: bold;
}

#u907-98
{
	font-size: 16px;
	text-align: justify;
	color: #C8A1CF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u907-5,#u907-6,#u907-8,#u907-10,#u907-12,#u907-14,#u907-15,#u907-17,#u907-18,#u907-20,#u907-21,#u907-23,#u907-24,#u907-26,#u907-27,#u907-29,#u907-30,#u907-32,#u907-33,#u907-36,#u907-40,#u907-42,#u907-44,#u907-46,#u907-48,#u907-49,#u907-53,#u907-55,#u907-57,#u907-59,#u907-61,#u907-63,#u907-65,#u907-67,#u907-69,#u907-71,#u907-73,#u907-75,#u907-77,#u907-79,#u907-80,#u907-82,#u907-84,#u907-86,#u907-88,#u907-90,#u907-91,#u907-93,#u907-95,#u907-96,#u907-99,#u907-101,#u907-104,#u907-105,#u907-107,#u907-109,#u907-110,#u907-111,#u907-112,#u907-113
{
	color: #58595B;
}

#u1011
{
	z-index: 193;
	width: 333px;
	position: relative;
	margin-right: -10000px;
	margin-top: 927px;
	left: 83px;
}

#u2823
{
	z-index: 195;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 83px;
}

#u2823_clip
{
	overflow: hidden;
	width: 325px;
	height: 211px;
}

#u2823_img
{
	margin: -8px -9px -8px -6px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

